<template>
  <!-- <div class="screen-bg">
        <self-header title="Server Room Monitor"></self-header>
        <main-container></main-container>
    </div> -->
  <div>
    <dv-full-screen-container>
      <self-header title="ITM Device Monitoring System"></self-header>
      <main-container :item1_show="true"></main-container>
      <!-- <div class="back-button-left-bottom" @click="backToTop">返回</div> -->
      <div class="back-button-left-bottom" @click="backToTop">返回</div>

    </dv-full-screen-container>
  </div>
</template>
<script>
import selfHeader from "@/components/header";
import mainContainer from "./main-container";
export default {
  components: { selfHeader, mainContainer },
  methods: {
    backToTop() {
      this.$router.push({ path: "/" });
    },
  },
};
</script>
<style scoped lang="scss">
.back-button-left-bottom {
  width: 11.6rem;
  height: 3.9rem;
  background: #6eb3ff;
  border-radius: 0.4rem;
  border: 0.2rem solid #278afa;
  font-size: 1.6rem;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #ffffff;
  line-height: 3.9rem;
  position: fixed;
  right: 3rem;
  top: calc(100% - 20rem);
  /* bottom: -50rem; */
  cursor: pointer;
  z-index: 99;
}
</style>